<?xml version="1.0" encoding="UTF-8"?><song><time_sig>4/4 S001</time_sig>
<title>Hozana</title>
<author>Paul Baloche, Brenton Brown</author>
<lyrics>[V1]
.G                                 C              G
 Övgüler yükselir, gözler çevrilir sana döndüğümüzde
.G                            C            G
 Umutlar artar, yürekler arzu eder, seni özler

[P1]
.       D         C         G
   Yeni günü gücünle karşılarız
.         D        C        G        D
   Varlığınla korkuları sileriz, sileriz

[C1]
.    G       Em  C
   Hozana, hozana
.       G           D
   Bizi kurtaran Rabsin
.      Em       C
   Övgüye layık olan
.    G       Em  C
   Hozana, hozana
.        G         D
   Arzuların gerçekleşsin
.        Em          C
   Boyun eğmek istiyoruz

[V2]
.G                            C               G
 Sana dönen yüreklerin sesini işit, döndüğümüzde
.G                              C          G
 Krallığında kırık kalpler onarılır, onarırsın</lyrics>
<aka>Övgüler Yükselir</aka>
<tempo>118</tempo>
<key>G</key>
</song>